@charset "utf-8";
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}
body {
	margin: 0;
	background: #FF9F9;
	color: #333;
	font-family: "Microsoft YaHei", "simsun", "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: 1.2px
}
a {
	display: block;
	text-decoration: none;
	background: transparent;
	outline: none;
	transition: color 0.2s ease 0s;
	color: #2693FF
}
a:link {
	text-decoration: none
}
a:visited {
}
a:active, a:hover {
	outline: 0
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #F60
}
a:active {
 star:expression(this.onFocus=this.blur())
}
b, strong {
	font-weight: 600;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	line-height: 1.2em;
	font-size: 100%;
	font-weight: 600
}
h2, h3 {
	font-size: 22px
}
img {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0
}
ol, ul, dl, li, dd {
	list-style: none;
	margin: 0;
	padding: 0
}
.hide {
	display: none
}
.cursor {
	cursor: pointer
}
.left, .right {
	display: inline
}
.le-ft {
	float: left
}
.ri-ght {
	float: right
}
.break, .tag a {
	word-wrap: break-word;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis
}
.shadow {
	-moz-box-shadow: 4px 4px 5px #CCC;
	-webkit-box-shadow: 4px 4px 5px #CCC;
	box-shadow: 4px 4px 5px #CCC;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#CCC')";
filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCC')
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0
}
.clearfix {
	zoom: 1
}
:first-child+html .clearfix {
	zoom: 1
}
p {
	line-height: 2em;
	margin: 0 0 10px
}
em {
	margin: 0 3px;
	font-style: normal
}
.cente {
	text-align: center
}
.radiu {
	border-radius: 5px
}
.pd-10 {
	padding: 15px 0
}
.pd-20 {
	padding: 28px 0 98px
}
.pd-40 {
	padding: 48px 0
}
.wrap {
	width: 100%;
	max-width: 750px;
	min-width: 320px;
	margin: 0 auto;
	padding: 0;
	background: #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.header, .summary, .curriculum, .introduction, .sign-up, .evaluate, .video, .photo, .more {
	width: 100%;
	overflow: hidden;
}
.banner {
	width: 100%;
	margin: 0 auto
}
.banner .swiper-slide {
	background-position: center;
	background-size: cover;
	width: 100%;
}
.banner .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background: url(../images/dian01.png) no-repeat
}
.banner .swiper-pagination-bullet-active {
	width: 12px;
	height: 18px;
	background: url(../images/dian02.png) no-repeat
}
.nav {
	padding: 36px 0 40px;
	background: #EEE
}
.nav ul {
	width: 90%;
	margin: 20px auto 0
}
.nav ul li {
	width: 47%;
	margin-bottom: 4%
}
.advanta {
	margin: 40px 0 28px
}
.classroom ul {
	width: 90%;
	margin: 20px auto 0
}
.classroom ul li {
	width: 48.5%;
	margin-bottom: 1.5%
}
.container .title, .container .start {
	margin: 0 auto;
	text-align: center
}
.container .start {
	width: 80%
}
.title h2 {
	margin-bottom: 5px
}
.title h2 span {
	color: #D1913A
}
.title h3 span {
	color: #FF3F45
}
.title .large {
	margin-bottom: 10px;
	font-size: 1.25em
}
.time-section {
	line-height: 1.86;
	margin-top: 28px;
	position: relative;
	counter-reset: section 0
}
.time-section:before {
	position: absolute;
	width: 1px;
	height: 100%;
	top: 0;
	left: 29px;
	border-left: 1px dashed #7BAEEC;
	content: ""
}
.time-section .body {
	margin-bottom: 24px;
	position: relative;
	padding-left: 62px;
	z-index: 1
}
.time-section .body:before {
	position: absolute;
	top: 7px;
	left: 16px;
	z-index: 1;
	content: "0" counter(section);
	counter-increment: section;
	font-size: 20px;
	font-weight: bold;
	color: aliceblue
}
.time-section .body:after {
	content: "";
	background: #3483E2;
	width: 42px;
	height: 42px;
	border-radius: 6px;
	position: absolute;
	top: 5px;
	left: 10px;
	z-index: 0
}
.body .text {
	margin-right: 15px;
	padding: 20px;
	background: #EDF6FD;
	border-radius: 5px;
	box-shadow: 4px 4px 5px #E8E8E8;
}
.time-section .text h4 {
	margin-bottom: 10px;
	font-size: 18px
}
.introduction {
	background: #2041A5
}
.introduction .txt {
	padding-bottom: 40px;
	background: url(../images/p04.jpg) no-repeat;
	background-size: 100%
}
.introduction .txt p {
	width: 90%;
	margin: 0 auto;
	color: #CCC;
	text-indent: 1.5em
}
.text li {
	margin-bottom: 6px;
	line-height: 26px;
}
.sign-up p {
	margin-bottom: 5px;
	font-size: 18px;
}
.sign-up .box {
	margin: 20px;
	padding: 20px 16px;
	background: #1F42A6 url(../images/adv7.jpg) no-repeat bottom right;
	font-size: 18px
}
.sign-up .box li {
	height: 48px;
	line-height: 48px;
	color: aliceblue
}
.sign-up .box i {
	margin-right: 6px;
	font-family: Arial;
	font-size: 22px;
	font-weight: 600
}
.sign-up .bott {
	width: 60%;
	margin: 0 auto
}
.box li span {
	margin: 0 1px;
	color: #FED36A
}
.evaluate .swiper-slide img, .photo .swiper-slide img {
	width: 100%;
	border-radius: 3px
}
.evaluate {
	margin-top: 28px;
	padding: 128px 0 78px;
	background: url(../images/adv3.jpg) no-repeat;
	background-size: 100%
}
.evaluate .swiper-container {
	width: 100%;
	overflow: visible!important
}
.evaluate .swiper-slide, .evaluate .swiper-slide-active {
	width: 70%
}
.evaluate .swiper-pagination {
	bottom: -30px!important
}
.evaluate .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background: #ff1e1e
}
.evaluate .swiper-pagination-bullet-active {
	width: 21px;
	height: 12px;
	background: #e75230;
	border-radius: 6px
}
.photo {
	padding-bottom: 50px;
	background: url(../images/adv4.jpg) no-repeat;
	background-size: 100%
}
.photo .swiper-container {
	width: 100%;
	margin-left: auto;
	margin-right: auto
}
.photo .swiper-slide {
	background-size: cover;
	background-position: center
}
.photo .gallery-top {
	height: 80%;
	width: 96%;
}
.photo .gallery-thumbs {
	height: 20%;
	box-sizing: border-box;
	padding: 10px 0
}
.photo .gallery-thumbs .swiper-slide {
	height: 100%;
	opacity: 0.4
}
.photo .gallery-thumbs .swiper-slide-active {
	opacity: 1
}
.video {
	padding: 48px 0 10px;
	background: #EAEBF1
}
.video .play {
	width: 90%;
	margin: 28px auto 40px
}
.more {
	padding: 40px 0;
	font-size: 13px;
	background: #2244AE
}
.more ul {
	width: 98%;
	margin: 0 auto
}
.more li {
	width: 33.3333%;
	height: 50px;
	margin: 1.2% auto;
	float: left
}
.more li a {
	width: 92%;
	height: 48px;
	line-height: 48px;
	margin: 0 auto;
	color: #CCC;
	background: url(../images/bot.jpg) repeat-x;
	border: 1px solid #AAA;
	border-radius: 5px
}
.more .tit {
	margin: 20px auto;
	color: aliceblue
}
.more .tit span {
	color: #FED900
}
.ban {
	background: #E8E8E8;
}
.content .list {
	width: 90%;
	margin: 42px auto 0;
	padding-bottom: 20px;
	border-bottom: 1px dashed #CCC
}
.list h3 {
	margin: 25px auto 10px;
	font-size: 18px
}
.list p {
	margin: 15px auto;
	font-size: 15px
}
.list img {
	border-radius: 5px
}
.list .msg {
	margin: 10px auto;
	color: #888;
	font-size: 13px
}
.list a {
	display: inline
}
.list .msg span {
	margin-left: 12px
}
.list .imge {
	height: 150px;
	overflow: hidden
}
.list dl {
	margin: 36px auto 20px;
	padding-top: 28px;
	border-top: 1px dashed #CCC
}
.list dt {
	margin-bottom: 6px
}
.list dd a {
	margin: 12px auto;
	padding-left: 20px;
	background: url(../images/disc.png) no-repeat 0 3px
}
.qynx dt {
	font-weight: 600
}
.qynx dd {
	line-height: 28px;
	margin-top: 12px;
}
.list_page {
	width: 90%;
	margin: 20px auto
}
.list_page span {
	padding: 8px 12px
}
.list_page a {
	display: inline-block;
	padding: 8px 12px;
	margin: 0 8px 10px -1px;
	color: #333;
	border: 1px solid #2693FF;
	border-radius: 5px
}
.art dd {
	line-height: 36px
}
.footer {
	padding: 28px 0;
	border-bottom: 16px solid #333
}
.hotline {
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	text-align: center;
}
.hotline .line {
	display: inline-block;
	width: 10%;
	border-bottom: 1px solid #666;
}
.hotline .chin {
	margin: 0 3px;
	vertical-align: middle;
	vertical-align: -20%
}
.telephone {
	margin: 18px auto
}
.copyright, .record {
	margin: 14px auto;
	font-size: 14px
}
.record a {
	color: #333
}
ul.tabs {
	width:100%;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
      flex-wrap:wrap;
	position:fixed;
	bottom:0;
	left:0
    }
ul.tabs li{
	width:24.4%;
	padding:6px 0px;
	font-size:15px;
	background:#fff;
	border:1px solid #ccc;
	border-radius:5px 5px 0 0;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;  
    }
		ul.tabs li a {
			display:block;
			width:100%;
	text-align:center;
		}
		ul.tabs li span {
		display:block;
		}
	ul.tabs li img {
		width:24px;
		height:24px;
	}